RubyGems Navigation menu

activerecord-jdbcdbf-adapter 0.9.7.2-java

Install this gem to use DBF with JRuby on Rails.

Versionen:

  1. 0.9.7.2 - July 18, 2010 java (5,5 KB)
  2. 0.9.7.1 - July 09, 2010 java (5,5 KB)
  3. 0.9.7 - July 08, 2010 java (5,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

Autoren:

  • Nick Ricketts

Besitzer:

SHA 256-Prüfsumme:

2fdc3dbb63522ddfe04b08624e0ed9508f079234f249d469f80fd66d6a2c2d00

Downloads insgesamt 21.628

Für diese Version 7.728

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: